Вход | Регистрация
 
1С:Предприятие :: 1С:Предприятие 8 общая

Версия Postgre для 1С

Версия Postgre для 1С
Я
   gni
 
26.01.21 - 11:04
Здравствуйте!

У нас УПП и ЗУП работают на платформе 8.3.17.1851. СУБД - PostgreSQL 10.5 от 1С на Linux, собираюсь обновить до 11 или 12, но на сайте написано, что 12 версия для платформы не ниже 8.3.18. Кто-нибудь использует/использовал платформу 8.3.17 или ниже на PG12 от 1С? Будет работать?

Спасибо.
   ДенисЧ
 
1 - 26.01.21 - 11:05
Ищете приключений на вторые 90?
Зачем? Или вам поиграться, а  не в продакшен?
   gni
 
2 - 26.01.21 - 11:19
Нет, не поиграться... Значит не рекомендуете?
   ansh15
 
3 - 26.01.21 - 11:20
>> платформу 8.3.17 или ниже на PG12 от 1С? Будет работать?
О том, что такая совокупность тестировалась, явно не указывается вендором. Я не видел, по крайней мере.
11-редакция вполне работоспособна с 8.3.14-8.3.17.
   Фрэнки
 
4 - 26.01.21 - 11:24
(2) работать оно может и будет. И даже наверняка, что будет. Только использование фишек, которые включены в сборку произойдет только при использовании платформы соотв. релиза.

Мало того, я не видел особых откликов на этот счет, но можно предположить, что особенности ПГ не будут применяться, когда режим совместимости конфигураций занижен.
Т.е. когда стоит режим 8.3.14 в конфигурации, а платформа 8.3.17 , то от накатывания на базу ПГ 11 беды не случится, но и эффекта можно и не заметить - ИМХО.
   gni
 
5 - 26.01.21 - 11:33
Понятно. Всем спасибо.

Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.